## libzmq-ffi-perl 1.11

=== debian/changelog ===
libzmq-ffi-perl (1.11-2) unstable; urgency=medium

  * Add patch from upstream Git to fix occasional hangs in t/proxy.t.
    (Closes: #835412)

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Sep 2016 21:53:55 +0200

libzmq-ffi-perl (1.11-1) unstable; urgency=low

  * Initial Release. (Closes: #814273)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jun 2016 22:52:32 +0200
