=== debian/control ===
Source: libzmq-ffi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9),
 libanyevent-perl,
 libclass-xsaccessor-perl (>= 1.18),
 libffi-checklib-perl,
 libffi-platypus-perl,
 libimport-into-perl,
 libmoo-perl (>= 1.004005),
 libnamespace-clean-perl,
 libsub-exporter-perl,
 libsub-override-perl,
 libsys-sigaction-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-nowarnings-perl,
 libtest-warnings-perl,
 libtry-tiny-perl,
 libzmq3-dev,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libzmq-ffi-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libzmq-ffi-perl.git
Homepage: https://metacpan.org/release/ZMQ-FFI
Testsuite: autopkgtest-pkg-perl

Package: libzmq-ffi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-xsaccessor-perl (>= 1.18),
 libffi-platypus-perl,
 libimport-into-perl,
 libmoo-perl (>= 1.004005),
 libnamespace-clean-perl,
 libsub-exporter-perl,
 libtry-tiny-perl,
 libzmq3-dev
Description: version agnostic Perl bindings for zeromq using ffi
 ZMQ::FFI exposes a high level, transparent, OO interface to zeromq
 independent of the underlying libzmq version. Where semantics differ, it will
 dispatch to the appropriate backend for you. As it uses ffi, there is no
 dependency on XS or compilation. As of 1.00 ZMQ::FFI is implemented using
 FFI::Platypus.
