=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	for M in \
		ContextRole \
		ErrorHelper \
		SocketRole \
		Versioner \
		ZMQ2::Context \
		ZMQ2::Socket \
		ZMQ3::Context \
		ZMQ3::Socket \
	; do \
		$(RM) -v $(TMP)/usr/share/man/man3/ZMQ::FFI::$$M.3pm ; \
	done
