=== debian/watch ===
version=3
https://metacpan.org/release/ZMQ-FFI   .*/ZMQ-FFI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
