## libzmq-ffi-perl 1.14

=== debian/changelog ===
libzmq-ffi-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14.
  * Drop debian/clean.
    The test files are not created in the source tree anymore.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2019 17:17:28 +0100

libzmq-ffi-perl (1.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.12.
  * Drop fix_t_proxy.patch which was taken from upstream git.
  * Make (build) dependency on libimport-into-perl versioned.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add debian/clean to remove files created during tests.
  * debian/rules: update list of boilerplate manpages to remove in
    override_dh_auto_install.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Feb 2019 17:51:06 +0100
