## libzmq-ffi-perl 1.17

=== debian/changelog ===
libzmq-ffi-perl (1.17-2) unstable; urgency=medium

  * Add debian/tests/pkg-perl/use-whitelist to fix autopkgtest failure.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Aug 2019 17:26:15 +0200

libzmq-ffi-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17.
  * Make (build) dependency on libffi-platypus-perl versioned.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jul 2019 22:17:30 -0300
