=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,22 @@
 	# remove empty manpages
 	for M in \
 		ContextRole \
+		Custom::Raw \
 		ErrorHelper \
 		SocketRole \
 		Versioner \
 		ZMQ2::Context \
+		ZMQ2::Raw \
 		ZMQ2::Socket \
 		ZMQ3::Context \
+		ZMQ3::Raw \
 		ZMQ3::Socket \
+		ZMQ4::Context \
+		ZMQ4::Raw \
+		ZMQ4::Socket \
+		ZMQ4_1::Context \
+		ZMQ4_1::Raw \
+		ZMQ4_1::Socket \
 	; do \
 		$(RM) -v $(TMP)/usr/share/man/man3/ZMQ::FFI::$$M.3pm ; \
 	done
