## libzmq-ffi-perl 1.18

=== debian/changelog ===
libzmq-ffi-perl (1.18-2) unstable; urgency=medium

  * Add one more warning to debian/tests/pkg-perl/use-whitelist.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2022 13:52:38 +0200

libzmq-ffi-perl (1.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libimport-into-perl.
    + libzmq-ffi-perl: Drop versioned constraint on libimport-into-perl in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.18.
  * Update Upstream-Contact in debian/copyright.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Mar 2022 21:06:18 +0100
