=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libanyevent-perl <!nocheck>,
                libclass-xsaccessor-perl <!nocheck>,
-               libffi-checklib-perl,
+               libffi-checklib-perl (>= 0.28),
                libffi-platypus-perl (>= 0.86),
-               libimport-into-perl (>= 1.002005) <!nocheck>,
+               libimport-into-perl <!nocheck>,
                libmoo-perl <!nocheck>,
                libnamespace-clean-perl <!nocheck>,
                libsub-exporter-perl <!nocheck>,
@@ -22,18 +22,20 @@
                libtry-tiny-perl <!nocheck>,
                libzmq3-dev,
                perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzmq-ffi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzmq-ffi-perl.git
 Homepage: https://metacpan.org/release/ZMQ-FFI
+Rules-Requires-Root: no
 
 Package: libzmq-ffi-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-xsaccessor-perl,
+         libffi-checklib-perl,
          libffi-platypus-perl (>= 0.86),
-         libimport-into-perl (>= 1.002005),
+         libimport-into-perl,
          libmoo-perl,
          libnamespace-clean-perl,
          libsub-exporter-perl,
