=== debian/watch ===
version=4
https://metacpan.org/release/ZMQ-FFI   .*/ZMQ-FFI-v?@ANY_VERSION@@ARCHIVE_EXT@$
