## libzmq-ffi-perl 1.19

=== debian/changelog ===
libzmq-ffi-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
    Remove deprecated `when` keyword.
    Closes: #1040530
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2023 17:50:15 +0200
