=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libanyevent-perl <!nocheck>,
                libclass-xsaccessor-perl <!nocheck>,
                libffi-checklib-perl (>= 0.28),
-               libffi-platypus-perl (>= 0.86),
+               libffi-platypus-perl,
                libimport-into-perl <!nocheck>,
                libmoo-perl <!nocheck>,
                libnamespace-clean-perl <!nocheck>,
@@ -22,7 +22,7 @@
                libtry-tiny-perl <!nocheck>,
                libzmq3-dev,
                perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libzmq-ffi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libzmq-ffi-perl.git
 Homepage: https://metacpan.org/release/ZMQ-FFI
@@ -34,7 +34,7 @@
          ${perl:Depends},
          libclass-xsaccessor-perl,
          libffi-checklib-perl,
-         libffi-platypus-perl (>= 0.86),
+         libffi-platypus-perl,
          libimport-into-perl,
          libmoo-perl,
          libnamespace-clean-perl,
